Latest 6.4.4.6
Homepage http://developer.fyber.com/
License Copyright Copyright 2011 – 2018, Fyber GmbH, all rights reserved
Platforms ios 8.0, requires ARC
Dependencies FyberSDK
Frameworks SystemConfiguration, CoreGraphics, EventKit, EventKitUI, MediaPlayer, MessageUI, CoreTelephony, StoreKit, AdSupport, AVFoundation, CoreMedia, WebKit, Foundation, UIKit

Latest podspec

{
    "name": "FyberMediationInneractive",
    "version": "6.4.4.6",
    "summary": "The FyberSDK Inneractive adapter.",
    "description": "This adapter enables mediation of Inneractive ads via the Fyber SDK.",
    "homepage": "http://developer.fyber.com/",
    "license": {
        "type": "Copyright",
        "text": "Copyright 2011 - 2018, Fyber GmbH, all rights reserved"
    },
    "authors": "Fyber GmbH",
    "social_media_url": "https://twitter.com/Fyber",
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "http": "https://bintray.com/artifact/download/fyber/mobile-adapters-ios/Fyber_Inneractive_6.4.4-r6.zip"
    },
    "source_files": "Fyber_Inneractive_6.4.4-r6/Fyber_Inneractive_6.4.4-r6.embeddedframework/**/*.{h,m}",
    "preserve_paths": "Fyber_Inneractive_6.4.4-r6/**",
    "vendored_frameworks": "Fyber_Inneractive_6.4.4-r6/Fyber_Inneractive_6.4.4-r6.embeddedframework/Fyber_Inneractive_6.4.4-r6.framework",
    "public_header_files": [
        "Fyber_Inneractive_6.4.4-r6/Fyber_Inneractive_6.4.4-r6.embeddedframework/Fyber_Inneractive_6.4.4-r6.framework/Versions/A/Headers/*.h",
        "Fyber_Inneractive_6.4.4-r6/Fyber_Inneractive_6.4.4-r6.embeddedframework/Resources/*.h"
    ],
    "resources": [
        "Fyber_Inneractive_6.4.4-r6/Fyber_Inneractive_6.4.4-r6.embeddedframework/Resources/InneractiveSDKResources.bundle"
    ],
    "libraries": "xml2.2",
    "frameworks": [
        "SystemConfiguration",
        "CoreGraphics",
        "EventKit",
        "EventKitUI",
        "MediaPlayer",
        "MessageUI",
        "CoreTelephony",
        "StoreKit",
        "AdSupport",
        "AVFoundation",
        "CoreMedia",
        "WebKit",
        "Foundation",
        "UIKit"
    ],
    "requires_arc": true,
    "dependencies": {
        "FyberSDK": [
            "~> 8.4"
        ]
    }
}

Pin It on Pinterest

Share This